import schedule
import time
import os

def run_script():
    os.system("/opt/miniconda3/envs/turtle_trade/bin/python3 TurtleOnTime.py")

# 每天上午9点20运行
schedule.every().day.at("09:20").do(run_script)
# schedule.every().day.a
# t("10:00").do(run_script)

while True:
    schedule.run_pending()
    time.sleep(1)
